Odoo 13 Accounting

by ,
Odoo 21
v 13.0 Third Party 17068
Download for v 13.0 Deploy on Odoo.sh Live Preview
Required Apps Invoicing (account)
Included Dependencies
Technical Name om_account_accountant
LicenseLGPL-3
Also available in version v 12.0
You bought this module and need support? Click here!
Required Apps Invoicing (account)
Included Dependencies
Technical Name om_account_accountant
LicenseLGPL-3
Also available in version v 12.0

Odoo 13 Accounting Management

Accounting Report - Partner Ledger, General Ledger, Trial Balance etc.


Asset Management.


Budget Management.



Accounting Reports

Asset Management

Budget Management

Fiscal Year and Period Closing



If you need any help or want more features, just contact us:


Email: odoomates@gmail.com



Odoo 13 Accounting

This Module will bring back the accounting features such as Account Reports, Asset Management and Budget Management into Odoo 13 Community Edition

Installation

To install this module, you need to:

Download the module and add it to your Odoo addons folder. Afterward, log on to your Odoo server and go to the Apps menu. Trigger the debug mode and update the list by clicking on the "Update Apps List" link. Now install the module by clicking on the install button.

Upgrade

To upgrade this module, you need to:

Download the module and add it to your Odoo addons folder. Restart the server and log on to your Odoo server. Select the Apps menu and upgrade the module by clicking on the upgrade button.

Configuration

There is Nothing to Configure

Credits

Contributors

Author & Maintainer

This module is maintained by the Odoo Mates

Please log in to comment on this module

  • The author can leave a single reply to each comment.
  • This section is meant to ask simple questions or leave a rating. Every report of a problem experienced while using the module should be addressed to the author directly (refer to the following point).
  • If you want to start a discussion with the author, please use the developer contact information. They can usually be found in the description.
Please choose a rating from 1 to 5 for this module.
It's really a quality product! Working smoothly and most of all it's free.
by
usman ali abbasi
on 8/5/20, 2:34 PM

Thanks guys your accounts module is awesome. It is meeting almost all requirements of mine . You guys are doing all this for free! Hats off to you guys. You are lifesaver. It's really a blessing in disguise.


by
sara.khaled90.sk@gmail.com
on 7/18/20, 11:59 AM

how can i activate inter-banks transfer . It doesn't appear in the accounting setting Is there any other module to add ?


Amazing support!!!
by
Dragan Vukosavljevic
on 6/13/20, 11:22 AM

I recently had an issue with this app and reported it. App developer reached out to me within less than 24 hours for some additional details about the issue. After just a couple of days, they have published an updated code which fixed the error. I would like to thank and honor such an amazing approach providing excellent customer experience. Cheers! PS Many developers who monetize their apps should watch and learn from you, as your approach does not differ whether it is about paid or free app.


General Ledger print issue
by
Ahmed Suliman
on 6/3/20, 1:32 PM

Error: Odoo Server Error Traceback (most recent call last): File "/odoo/odoo-server/odoo/addons/base/models/qweb.py", line 332, in _compiled_fn return compiled(self, append, new, options, log) File "", line 1, in template_accounting_pdf_reports_report_general_ledger_5870 File "", line 2, in body_call_content_5868 File "", line 6, in body_call_content_5866 File "", line 57, in foreach_5865 File "", line 75, in foreach_5864 TypeError: '>' not supported between instances of 'NoneType' and 'float' During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/odoo/odoo-server/addons/web/controllers/main.py", line 2032, in report_download response = self.report_routes(reportname, converter=converter, context=context, **data) File "/odoo/odoo-server/odoo/http.py", line 515, in response_wrap response = f(*args, **kw) File "/odoo/odoo-server/addons/web/controllers/main.py", line 1963, in report_routes pdf = report.with_context(context).render_qweb_pdf(docids, data=data)[0] File "/odoo/odoo-server/odoo/addons/base/models/ir_actions_report.py", line 728, in render_qweb_pdf html = self.with_context(context).render_qweb_html(res_ids, data=data)[0] File "/odoo/odoo-server/odoo/addons/base/models/ir_actions_report.py", line 768, in render_qweb_html return self.render_template(self.report_name, data), 'html' File "/odoo/odoo-server/odoo/addons/base/models/ir_actions_report.py", line 542, in render_template return view_obj.render_template(template, values) File "/odoo/odoo-server/odoo/addons/base/models/ir_ui_view.py", line 1177, in render_template return self.browse(self.get_view_id(template)).render(values, engine) File "/odoo/odoo-server/addons/web_editor/models/ir_ui_view.py", line 25, in render return super(IrUiView, self).render(values=values, engine=engine, minimal_qcontext=minimal_qcontext) File "/odoo/odoo-server/odoo/addons/base/models/ir_ui_view.py", line 1185, in render return self.env[engine].render(self.id, qcontext) File "/odoo/odoo-server/odoo/addons/base/models/ir_qweb.py", line 58, in render result = super(IrQWeb, self).render(id_or_xml_id, values=values, **context) File "/odoo/odoo-server/odoo/addons/base/models/qweb.py", line 260, in render self.compile(template, options)(self, body.append, values or {}) File "/odoo/odoo-server/odoo/addons/base/models/qweb.py", line 339, in _compiled_fn raise QWebException("Error to render compiling AST", e, path, node and etree.tostring(node[0], encoding='unicode'), name) odoo.addons.base.models.qweb.QWebException: '>' not supported between instances of 'NoneType' and 'float' Traceback (most recent call last): File "/odoo/odoo-server/odoo/addons/base/models/qweb.py", line 332, in _compiled_fn return compiled(self, append, new, options, log) File "", line 1, in template_accounting_pdf_reports_report_general_ledger_5870 File "", line 2, in body_call_content_5868 File "", line 6, in body_call_content_5866 File "", line 57, in foreach_5865 File "", line 75, in foreach_5864 TypeError: '>' not supported between instances of 'NoneType' and 'float' Error to render compiling AST TypeError: '>' not supported between instances of 'NoneType' and 'float' Template: accounting_pdf_reports.report_general_ledger Path: /t/t/t[4]/div/table/tbody/t/tr[2]/td[10]/span[1] Node:

Re: General Ledger print issue
by
Odoo Mates
on 6/13/20, 11:16 AM Author

Hi, Can you pull the latest code and see. thanks


its nice
by
Ishita Tanna
on 4/29/20, 5:47 AM

hi
by
Pittura
on 4/4/20, 7:54 PM

كيف ممكن احمله على صفحتي المجانية لو سمحتم وشكراً


thanks buddies!!
by
Cesar
on 2/24/20, 3:45 PM

can someone share a german translation?
by
Tom Lanbacher
on 9/21/20, 4:53 AM

can someone share a german translation for this modules?


Traducción de la aplicación a Español Colombia
by
FriendsConsulting
on 8/14/20, 6:39 PM

Buenas tardes, acabo de instalar la aplicación "Odoo 13 Contabilidad" pero veo que solo tiene el idioma nativo INGLES, si es posible podrían ayudarme a obtener la traducción a ESPAÑOL COLOMBIA si la tienen?, agradezco el tiempo, muchas gracias, saludos.


Inter-banks transfer
by
sara.khaled90.sk@gmail.com
on 7/19/20, 7:15 PM

how can i activate inter-banks transfer . It doesn't appear in the accounting setting Is there any other module to add ?


جيد
by
Flyinfi
on 7/12/20, 11:34 AM

لم اجربه ىعد


by
Terence Faul
on 1/14/20, 11:15 AM

Can you set the fiscal period with this module

Re:
by
Odoo Mates
on 3/22/20, 2:19 AM Author

Fiscal Period and Closing added :)


what is it
by
farzad
on 1/5/20, 1:24 AM

خطا: Traceback: _generateActionViews/


in more than 20 place of app when i click some report or some forms , i see this error
by
farzad
on 1/5/20, 1:24 AM

خطا: Traceback: _generateActionViews/


cant use accounting
by
farzad
on 1/5/20, 1:20 AM

خطا: Odoo Server Error Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\api.py", line 753, in get value = self._data[field][record._ids[0]] KeyError: 640 During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\fields.py", line 970, in __get__ value = env.cache.get(record, self) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\api.py", line 759, in get raise CacheMiss(record, field) odoo.exceptions.CacheMiss: ('ir.actions.act_window(640,).search_view', None) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 619, in _handle_exception return super(JsonRequest, self)._handle_exception(exception) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 309, in _handle_exception raise pycompat.reraise(type(exception), exception, sys.exc_info()[2]) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\tools\pycompat.py", line 14, in reraise raise value File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 664, in dispatch result = self._call_function(**self.params) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 345, in _call_function return checked_call(self.db, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\service\model.py", line 93, in wrapper return f(dbname, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 338, in checked_call result = self.endpoint(*a, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 909, in __call__ return self.method(*args, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 510, in response_wrap response = f(*args, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 1639, in load action = request.env[action_type].browse([action_id]).read() File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions.py", line 204, in read result = super(IrActionsActWindow, self).read(fields, load=load) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\models.py", line 2901, in read vals[name] = convert(record[name], record, use_name_get) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\models.py", line 5579, in __getitem__ return self._fields[key].__get__(self, type(self)) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\fields.py", line 994, in __get__ self.compute_value(recs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\fields.py", line 1075, in compute_value records._compute_field_value(self) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\models.py", line 3895, in _compute_field_value getattr(self, field.compute)() File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions.py", line 171, in _compute_search_view fvg = self.env[act.res_model].fields_view_get(act.search_view_id.id, 'search') File "C:\Program Files (x86)\Odoo 13.0\server\odoo\api.py", line 471, in __getitem__ return self.registry[model_name]._browse(self, (), ()) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\registry.py", line 175, in __getitem__ return self.models[model_name] KeyError: 'account.asset.asset'


Icon not shown
by
a7med.nor@gmail.com
on 12/1/19, 2:00 AM

check this photo please https://i.postimg.cc/8k0wHZqz/Screen-Shot-2019-12-01-at-9-57-19-AM.png


Error
by
ahmed s.elhady
on 11/9/19, 9:09 PM

Odoo Server Error Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 619, in _handle_exception return super(JsonRequest, self)._handle_exception(exception) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 309, in _handle_exception raise pycompat.reraise(type(exception), exception, sys.exc_info()[2]) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\tools\pycompat.py", line 14, in reraise raise value File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 664, in dispatch result = self._call_function(**self.params) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 345, in _call_function return checked_call(self.db, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\service\model.py", line 93, in wrapper return f(dbname, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 338, in checked_call result = self.endpoint(*a, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 909, in __call__ return self.method(*args, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 510, in response_wrap response = f(*args, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 1323, in call_button action = self._call_kw(model, method, args, kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 1311, in _call_kw return call_kw(request.env[model], method, args, kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\api.py", line 411, in call_kw result = _call_kw_multi(method, model, args, kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\api.py", line 398, in _call_kw_multi result = method(recs, *args, **kwargs) File "", line 2, in button_immediate_install File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_module.py", line 72, in check_and_log return method(self, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_module.py", line 463, in button_immediate_install return self._button_immediate_function(type(self).button_install) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_module.py", line 573, in _button_immediate_function modules.registry.Registry.new(self._cr.dbname, update_module=True) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\registry.py", line 86, in new odoo.modules.load_modules(registry._db, force_demo, status, update_module) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\loading.py", line 420, in load_modules loaded_modules, update_module, models_to_check) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\loading.py", line 312, in load_marked_modules perform_checks=perform_checks, models_to_check=models_to_check File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\loading.py", line 195, in load_module_graph registry.init_models(cr, model_names, {'module': package.name}) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\registry.py", line 325, in init_models self.check_tables_exist(cr) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\modules\registry.py", line 341, in check_tables_exist env[name].init() File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\om_account_asset\report\account_asset_report.py", line 68, in init )""") File "C:\Program Files (x86)\Odoo 13.0\server\odoo\sql_db.py", line 163, in wrapper return f(self, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\sql_db.py", line 240, in execute res = self._obj.execute(query, params) psycopg2.errors.UndefinedTable: relation "account_asset_depreciation_line" does not exist LINE 30: from account_asset_depreciation_line dl ^

Re: Error
by
Odoo Mates
on 11/18/19, 2:07 PM Author

Hi, Looking for more details. We are not able to reproduce the same issue here. Please get the latest module and still if you are able to reproduce the issue, please send us a small video or image over the email regarding the issue. Email ID: odoomates@gmail.com


General Ledger
by
Mansour Alzubairy
on 11/8/19, 7:30 AM

Another error has appeared Error: Odoo Server Error Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\qweb.py", line 331, in _compiled_fn return compiled(self, append, new, options, log) File "", line 1, in template_accounting_pdf_reports_report_general_ledger_571 File "", line 2, in body_call_content_569 File "", line 6, in body_call_content_567 TypeError: 'NoneType' object is not iterable During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 2022, in report_download response = self.report_routes(reportname, converter=converter, context=context, **data) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 510, in response_wrap response = f(*args, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 1953, in report_routes pdf = report.with_context(context).render_qweb_pdf(docids, data=data)[0] File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions_report.py", line 715, in render_qweb_pdf html = self.with_context(context).render_qweb_html(res_ids, data=data)[0] File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions_report.py", line 755, in render_qweb_html return self.render_template(self.report_name, data), 'html' File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions_report.py", line 541, in render_template return view_obj.render_template(template, values) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_ui_view.py", line 1154, in render_template return self.browse(self.get_view_id(template)).render(values, engine) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web_editor\models\ir_ui_view.py", line 25, in render return super(IrUiView, self).render(values=values, engine=engine, minimal_qcontext=minimal_qcontext) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_ui_view.py", line 1162, in render return self.env[engine].render(self.id, qcontext) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_qweb.py", line 58, in render result = super(IrQWeb, self).render(id_or_xml_id, values=values, **context) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\qweb.py", line 259, in render self.compile(template, options)(self, body.append, values or {}) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\qweb.py", line 338, in _compiled_fn raise QWebException("Error to render compiling AST", e, path, node and etree.tostring(node[0], encoding='unicode'), name) odoo.addons.base.models.qweb.QWebException: 'NoneType' object is not iterable Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\qweb.py", line 331, in _compiled_fn return compiled(self, append, new, options, log) File "", line 1, in template_accounting_pdf_reports_report_general_ledger_571 File "", line 2, in body_call_content_569 File "", line 6, in body_call_content_567 TypeError: 'NoneType' object is not iterable Error to render compiling AST TypeError: 'NoneType' object is not iterable Template: accounting_pdf_reports.report_general_ledger Path: /t/t/t[4]/div/div[1]/div[1]/p Node:

Re: General Ledger
by
Odoo Mates
on 11/8/19, 8:20 AM Author

Thanks For reporting again. Resolved it. Please pull the latest.


General Ledger
by
Mansour Alzubairy
on 11/7/19, 11:57 AM

Error: Odoo Server Error Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\tools\cache.py", line 85, in lookup r = d[key] File "C:\Program Files (x86)\Odoo 13.0\server\odoo\tools\func.py", line 69, in wrapper return func(self, *args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\tools\lru.py", line 44, in __getitem__ a = self.d[obj].me KeyError: ('ir.model.data', , 'accounting_pdf_reports.report_generalledger') During handling of the above exception, another exception occurred: Traceback (most recent call last): File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 2022, in report_download response = self.report_routes(reportname, converter=converter, context=context, **data) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\http.py", line 510, in response_wrap response = f(*args, **kw) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\web\controllers\main.py", line 1953, in report_routes pdf = report.with_context(context).render_qweb_pdf(docids, data=data)[0] File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions_report.py", line 715, in render_qweb_pdf html = self.with_context(context).render_qweb_html(res_ids, data=data)[0] File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions_report.py", line 755, in render_qweb_html return self.render_template(self.report_name, data), 'html' File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_actions_report.py", line 541, in render_template return view_obj.render_template(template, values) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_ui_view.py", line 1154, in render_template return self.browse(self.get_view_id(template)).render(values, engine) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_ui_view.py", line 1057, in get_view_id return view and view.id or self.env['ir.model.data'].xmlid_to_res_id(template, raise_if_not_found=True) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_model.py", line 1657, in xmlid_to_res_id return self.xmlid_to_res_model_res_id(xmlid, raise_if_not_found)[1] File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_model.py", line 1648, in xmlid_to_res_model_res_id return self.xmlid_lookup(xmlid)[1:3] File "", line 2, in xmlid_lookup File "C:\Program Files (x86)\Odoo 13.0\server\odoo\tools\cache.py", line 90, in lookup value = d[key] = self.method(*args, **kwargs) File "C:\Program Files (x86)\Odoo 13.0\server\odoo\addons\base\models\ir_model.py", line 1637, in xmlid_lookup raise ValueError('External ID not found in the system: %s' % xmlid) ValueError: External ID not found in the system: accounting_pdf_reports.report_generalledger

Re: General Ledger
by
Odoo Mates
on 11/8/19, 2:06 AM Author

Hi, Thanks for reporting the issue. Fixed with this commit: https://github.com/odoomates/odooapps/commit/857817f2e9e193de8665ea8a64fa56b086bf1611 Please pull the latest code and continue. Thanks


Customer Invoices
by
msdeek@codefish.com.eg
on 10/24/19, 4:00 AM

File "/odoo/custom/odoomates/odooapps/om_account_asset/models/account_invoice.py", line 108, in _onchange_product_id if self.invoice_id.type == 'out_invoice': AttributeError: 'account.move.line' object has no attribute 'invoice_id'

Re: Customer Invoices
by
Odoo Mates
on 10/24/19, 6:08 AM Author

Again Thanks For Reporting the Error. The Reported issue is FIXED. Commit: https://github.com/odoomates/odooapps/commit/1b91e34b544fd96a59bbf7809f8568f85151c7fa Thanks


Customer Invoice
by
msdeek@codefish.com.eg
on 10/24/19, 2:18 AM

File "/odoo/custom/odoomates/odooapps/om_account_asset/models/account_invoice.py", line 108, in _onchange_product_id if self.invoice_id.type == 'out_invoice': AttributeError: 'account.move.line' object has no attribute 'invoice_id'

Re: Customer Invoice
by
Odoo Mates
on 10/24/19, 6:08 AM Author

FIXED


Asset
by
msdeek@codefish.com.eg
on 10/24/19, 1:59 AM

odoo.tools.convert.ParseError: "Invalid field 'view_type' on model 'ir.actions.act_window'" while parsing /odoo/custom/odoomates/odooapps/om_account_asset/wizard/asset_depreciation_confirmation_wizard_views.xml:2, near asset.depreciation.confirmation.wizard asset.depreciation.confirmation.wizard

This wizard will post installment/depreciation lines for the selected month.
This will generate journal entries for all related installment lines on this period of asset/revenue recognition as well.

Post Depreciation Lines asset.depreciation.confirmation.wizard form tree,form new {'asset_type': 'purchase'}
Re: Asset
by
Odoo Mates
on 10/24/19, 2:09 AM Author

Hi, This issue has been reported by another user and we have fixed it in an hour before. So please download/pull the latest code and see. Commit: https://github.com/odoomates/odooapps/commit/83b71fca13533c1cd402200e0ed59e63fc164bb1 Thanks


Fix: Asset and Balance Sheet
by
Odoo Mates
on 10/22/19, 10:05 PM Author

The reported issues with the Asset and Balance Sheet Report is Fixed. So please update the module with the latest. Thanks